Prelaunch Check
Fix Description
  siteMeta (Dog Breeds) Issue when adding to indexTraceback (most recent call last): File "/home/linux/workspace/sites/dogdb-org/_virtual_/25/databridge/data/views.py", line 108, in get_index_filter id,ekey,_,_=data_utils.to_criteria(filter_dict,aggregate_definitions) File "/home/linux/workspace/sites/dogdb-org/_virtual_/25/databridge/data/templatetags/data_utils.py", line 387, in to_criteria verbose_name_reverse_lookup={target_model.siteMeta.field_verbose_names[f]:f for f in target_model.siteMeta.field_verbose_names} AttributeError: type object 'siteMeta' has no attribute 'field_verbose_names' During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/home/linux/workspace/sites/dogdb-org/_virtual_/25/databridge/data/views.py", line 237, in check_that_site_is_ready_to_display mi.get_index_filter() File "/home/linux/workspace/sites/dogdb-org/_virtual_/25/databridge/data/views.py", line 112, in get_index_filter raise KeyError('Check your Rank definition for '+str(self.model)+', it is broken') KeyError: "Check your Rank definition for , it is broken"